*{margin:0;padding:0;}
body{background-color:black;}
#viewport{margin:auto;width:320px;height:460px;position: relative;}
#jeu{position:absolute;border: 1px solid white;width: 100%;height: 100%;}

.menu{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
}

.interieur_menu{
	width: 320px;
	height: 460px;
	position: absolute;
	margin-left: -160px;
	margin-top: -230px;
	top: 50%;
	left: 50%;
}

.boutons_menu{
	width: 300px;
	margin: auto;
}

button{
	display: block;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: black;
	border: 1px solid white;
	color: white;
}
